

h2 {
    font-family: georgiaitalic;
    font-size: 2.25em;
    color: #52B19F;
}

.col {
    float: left;
    display: inline-block;
}

.col1 {
    float: left;
}
.col2 {
    float: right;
}

.col:first-child {
    margin-right: 50px;
}

.col.text {
    width: 50%;
}

.col.img {
    width: 40%;
}

div.about-section {
    clear: both;
    margin: 30px auto;
}

.col img {
    padding: 20px;
    height: 380px;
}

div.quote {
    background-size: 20%;
    font-size: 2em;
    font-family: 'georgiaitalic';
    margin-bottom: 30px;
    padding: 20px 0px 20px 40px;
}

div.after-quote {
    padding-left: 40px;
}

/* RESPONSIVE */
/*@media all and (max-width:900px) {

    div.col {
        width: 100% !important;
        margin-right: 0px !important;
    }
    div.col.img, div.quote {
        text-align: center;
    }

    div.after-quote {
        padding: 0px;
    }
}*/
